<Project Sdk="Microsoft.NET.Sdk">

    <Import Project="$(SolutionDir)Solution.props" />
    <PropertyGroup>
        <TargetFramework>net472</TargetFramework>
        <AssemblyName>Raytheon.Instruments.DMMSim</AssemblyName>
        <RootNamespace>Raytheon.Instruments</RootNamespace>
        <Product>DMM Sim implementation</Product>
        <Description>DMM Sim implementation</Description>
        <OutputType>Library</OutputType>
        
        <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.0.0</Version>
    </PropertyGroup>

<PropertyGroup>
      <NoWarn>NU1603</NoWarn>
   </PropertyGroup>
   
   <ItemGroup>
      <PackageReference Include="NLog" Version="5.0.0" />
      <PackageReference Include="Raytheon.Common" Version="1.0.0" />
      <PackageReference Include="Raytheon.Instruments.Dmm.Contracts" Version="2.6.0" />
   </ItemGroup>
   
</Project>
